components:
  schemas:
    LicenseService_LicenseService:
      $ref: http://redfish.dmtf.org/schemas/v1/LicenseService.v1_1_2.yaml#/components/schemas/LicenseService_v1_1_2_LicenseService
      description: The `LicenseService` schema describes the license service and the
        properties for the service itself with a link to the collection of licenses.  The
        license service also provides methods for installing licenses in a Redfish
        service.
      x-longDescription: This resource shall represent a license service and the properties
        that affect the service itself for a Redfish implementation.
title: '#LicenseService.LicenseService'
x-copyright: Copyright 2014-2025 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
